/*
Theme Name:     DP Blend Child
Theme URI:      http://www.dynamicpress.eu
Description:    Child theme for the Blend theme 
Author:         Dynamicpress
Author URI:     http://www.dynamicpress.eu
Template:       dp_blend
Version:        1.0
*/
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.2/css/font-awesome.min.css);
/*CONTENT
- NAVIGATION
- ELEMENTS
- HEADINGS
- FOOTER
- FORMS
- BLOG
*/

body.small {font-size: 12px;line-height: 1.5;}
body.large {font-size: 16px;line-height: 1.7;}
body.x-large {font-size: 18px;line-height: 1.8;}

/*----------NAVIGATION----------*/

#dp-navigation-wrapper{background:none;}

.dp-button-area{display:none;}
#close-dynamic-sidebar {display: none;}

.main-top-menu .menu-title {font-weight: 700; font-size:13px;}

.sf-menu li{margin-left:25px;}
#dp-navigation-wrapper{height:270px;}
#dp-navigation-wrapper .menu-title  {color:white;}

#dp-navigation-wrapper .current-menu-item .menu-title{color: #fff; border-bottom:1px solid;}
.dp-sticky-navigation-wrapper .current-menu-item .menu-title{color: #93c9bb!important;}

.dp-sticky-navigation-wrapper {background: linear-gradient(white, white) !important;}
.dp-sticky-navigation-wrapper .menu-title {color: #666 !important; transition: all 0.5s;}
.dp-sticky-navigation-wrapper .menu-title:hover {color: #93c9bb!important;}

.menu_magazine .sf-menu li.root{max-width:130px; height:110px;}
.social-bar a::before {font-size: 16px;}
.header-menu-container .social-bar {margin: 13px 0 0 0; float: left;}
.header-menu-container .Default-phone {font-size: 21px; position: relative; top: 3px; right: 4px;}
.header-menu-container .dp-header-search {float: left; padding-top: 22px; margin-right: 35px; margin-left: 8px; color: #fff;}
.header-menu-container .dp-header-search:before {font-size: 17px;}
.header-menu-container{float: right; padding-right: 10px; margin-top: 37px; font-size: 19px; font-weight: 700;}
.menu-header-phone-container {float: left;}
#menu-header-phone-1 {list-style: none; margin: 17px 0 0 0;}
#menu-header-phone-1 a {color: #fff; font-size:32px;}
#dp-mobile-header-wrapper #menu-header-phone a {color: #3296dc;font-size: 17px;}
#dp-mobile-header-wrapper .menu-header-phone-container {float: right;margin: 5px 17px 0 0;}
#dp-mobile-header-wrapper #menu-header-phone a i {top: 4px;position: relative;right: 4px;}
.social-bar a::before, .header-menu-container .dp-header-search:before{font-size:20px;}
.social-bar li a.facebook:before {margin-top:-1px;}
.social-bar a:hover {background: none !important;}
.social-bar a:hover::before, .dp-header-search:hover, #menu-header-phone a:hover {color: #93c9bb!important;}
.social-bar li{margin-left:5px;}
.dp-sticky-navigation-wrapper .header-menu-container .dp-header-search, .dp-sticky-navigation-wrapper #menu-header-phone a, .dp-sticky-navigation-wrapper .social-bar a:before { color: #666; }

.dp-sticky-navigation-wrapper #menu-header-phone a {color: #93c9bb;}

.sf-menu ul{background:#ebebeb; border-top:3px solid #333; box-shadow:2px 2px 6px rgba(0,0,0,.1);}
.sf-menu ul.submenu .menu-title{color:#333 !important; text-transform:none !important; border-bottom:0 !important;}
.sf-menu ul li a, .sf-menu ul ul li a, .sf-menu ul ul ul li a{line-height:18px;}

.inner-page-sidemenu {background: #fff;padding:0;}
.inner-page-sidemenu .widgettitle {color:#93c9bb!important; text-transform:uppercase;}

.page-child #dp-navigation-wrapper{background:none;}
.page-child .inner-page-title{color:#fff;}
.page-child .inner-page-title::after{background-color:#fff;}
.page-child #menu-header-phone a{color:#fff;}

.social-bar li a.facebook:before{color:#3b5998; content:"\f082"; font-family:'Default'; font-size:30px; font-weight:normal;}
.social-bar li a.gplus:before{color:#d34836; content:"\f0d4"; font-family:'Default'; font-size:30px; font-weight:normal;}



/*----------ELEMENTS----------*/

p a{color:#93c9bb;}

#dp-mainbody-columns.nosidebar #dp-sidebar{ display:none }

.wpb_revslider_element .button_dp.line-white{font-size:18px !important; border-radius:30px;}

div#slide-1-layer-4.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme{background-color: #93c9bb;}

.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-outline{color:#93c9bb; border-color:#93c9bb; text-transform:uppercase; font-size:18px;}
.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-outline:hover{border-color:#93c9bb; background-color:#93c9bb;}

.hp_blog_cols .vc_col-sm-6 {width:50%; min-height: 675px;}

.hp_events_col .page-template-template-fullwidth-vc-php .blog-grid-container, .hp_news_col .page-template-template-fullwidth-vc-php .blog-grid-container{margin:0 15px;}

.hp_events_col .portfolio-two .portfolio-item, .hp_news_col .portfolio-two .portfolio-item{margin:0 20px 20px 0;}

.hp_events_col .blog-grid .item-description .readon, .hp_news_col .blog-grid .item-description .readon{border-radius:40px; background-color:#93c9bb; border-color:#93c9bb;}

.hp_events_col .wpb_content_element { margin-bottom: 15px; }

.hp_three_cols h4{font-weight:300; line-height:23px;}
.small .hp_three_cols h4{font-size: 16px; line-height:22px;}
.large .hp_three_cols h4{font-size: 20px; line-height:28px;}
.x-large .hp_three_cols h4{font-size: 22px; line-height:30px;}


.hp_three_cols .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg{text-transform:uppercase;}

.wpb_text_column ul li, .box ul li{font-size:16px; line-height:22px; margin-bottom:15px; font-family:'Open Sans', sans-serif; padding-left:0;}
.content ul li::before, .box ul li:before{content: "\f061"; display:inline-block; font-family:"FontAwesome"; color: #93c9bb; font-size:16px; margin-right:7px; margin-left: -20px;}
.box ul li{padding-left:10px;}
.box ul li:before{margin-right:0; margin-left:-30px; padding-right:10px;}
.box ul{text-indent:0;}

.inner-page-sidemenu ul li {list-style:none; border-bottom:1px solid #e7e7e7; padding: 10px 0px 10px 20px; transition:all .3s ease-out; margin-left:0;}
.inner-page-sidemenu ul li a {font-size: 16px; font-weight: 400; color: #333;} 
.inner-page-sidemenu ul li::before{color:#93c9bb; content:none;}
.inner-page-sidemenu ul li::after{color:#93c9bb; display:inline-block; font-family:"FontAwesome"; font-size:16px;margin-right:40px; margin-left:0; position:absolute; right:0; content:"\f105";}
.inner-page-sidemenu ul li:hover {background:#93c9bb;text-decoration:none;}
.inner-page-sidemenu ul li:hover a{color:#fff;}
.inner-page-sidemenu ul li:hover::after{color:#fff;}


.vc_cta3-content h4 {font-weight:400!important; line-height:22px; font-size:17px;}

.hp_list ul li{color:#fff; font-size:18px; line-height:28px;}
.hp_list ul{margin-left:0;}
.hp_list ul li::before{color:#fff;}

.small .hp_list ul li {font-size:16px; line-height:25px;}
.large .hp_list ul li {font-size:22px; line-height:30px;}
.x-large .hp_list ul li {font-size:24px; line-height:32px;}

.tp-caption a{color:#aaffe9 !important;}

.down_indicator{bottom:-24px;}

.vc_btn3.vc_btn3-color-vista-blue, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat{background-color:#74c8ba;}

/*---Internal Page Elements---*/

.rc_pricing .plan-price{display:none;}
.rc_pricing p{border-bottom:1px solid #eaeaea; padding-bottom:20px;}
.rc_pricing p:last-child{border-bottom:0; padding-bottom:0;}

.vc_general.vc_cta3.vc_cta3-color-purple.vc_cta3-style-flat{background-color:#6a219e;}
.vc_general.vc_cta3.vc_cta3-color-green.vc_cta3-style-flat{background-color:#90bf4f;}

.vc_general.vc_cta3.vc_cta3-color-turquoise.vc_cta3-style-flat{background-color:#29a3e2;}

.landing_page_btns .vc_btn3-container{width:100%;}
.landing_page_btns .vc_general.vc_btn3{width:100%; text-align:left !important; font-size:20px !important;}

.vc_btn3.vc_btn3-color-peacoc, .vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-flat{background-color:#38386c;}

.toggle_content ul li{font-size:16px;}

ol li{font-size:16px;}

.cc_sb_il {padding-bottom:0 !important;}

.hp_blog_cols article figure.featured-image img{max-height:190px;}

/*----------HEADINGS----------*/

p{font-size:16px;}
.small p{font-size:14px; line-height: 1.3;}
.large p{font-size:18px; line-height: 1.4;}
.x-large p {font-size:20px; line-height: 1.45;}

.headline.big h3{color:#93c9bb; text-transform:uppercase; font-weight:600;}
.headline.big h3:after{background-color:#93c9bb;}
.small .headline.big h3{font-size:33px; line-height: 36px;}
.large .headline.big h3{font-size:38px; line-height: 42px;}
.x-large .headline.big h3{font-size:42px; line-height: 44px;}

h5{font-size:24px; font-weight:300; line-height:32px;}
.small h5{font-size:22px; line-height:28px;}
.large h5{font-size:26px; line-height:34px;}
.x-large h5{font-size:28px; line-height:36px;}

h3{font-size:24px; text-transform:uppercase; line-height:30px;}
.small h3{font-size:22px;}
.large h3{font-size:26px;}
.x-large h3{font-size:28px;}

.hp_events_col h3{color:#525b56;}
.hp_news_col h3{color:#93c9bb;}

.hp_events_col .item-description h3, .hp_news_col .item-description h3{text-transform:none;}
.hp_events_col .item-description h3{min-height:40px;}

.hp_events_col div.meta{color:#999;}

.hp_events_col .vc_column_container { padding: 0;}

.hp_news_col .blog-grid p{color:#ccc;}

.hp_blog_cols_alt h4{font-weight:400; line-height:24px;}
.hp_blog_cols_alt .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-outline{background:#93c9bb; color:#fff;}
.hp_blog_cols_alt .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-outline:hover{#68a394;}

.headline.big.subtitle-size-small h3 .subtitle{font-family:'Raleway', sans-serif; font-size:24px; line-height: 22px;}
.small .headline.big.subtitle-size-small h3 .subtitle{font-size:20px; line-height: 18px;}
.large .headline.big.subtitle-size-small h3 .subtitle{font-size:26px; line-height: 24px;}
.x-large .headline.big.subtitle-size-small h3 .subtitle{font-size:28px; line-height: 26px;}


.hp_su_sect{max-width:900px; margin:0 auto;}

.inner-page-title {font-size:48px;color: #fff;font-weight: 600;font-family: 'Raleway';}
.inner-page-title::after {content: "";display: none;width: 30px;height: 2px;background-color: #93c9bb;}

.headline.big h3:after{display:none;}

.small .item-description h3 { font-size: 18px; line-height: 18px; }
.large .item-description h3 { font-size: 24px; line-height: 24px; }
.x-large .item-description h3 { font-size: 26px; line-height: 26px; }


/*---------- FONT SIZE SELECTOR ----------*/

#font-size-selector {
    float: left;
    margin: 17px 7px 0 -13px;
}

#font-size-selector a {
	color: #fff;
}

#font-size-selector a:hover {
	color: #93c9bb !important;
}

#font-size-label {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    margin-right: 4px;
}

.dp-sticky-navigation-wrapper #font-size-selector a, .dp-sticky-navigation-wrapper #font-size-label {
	color: #666;
}

.font-smaller {
	font-size: 15px;
}

#font-size-selector .Default-plus, #font-size-selector .Default-minus {
	position: relative;
	font-size: 10px;
	right: -1px;
	top: -6px;
}

/*----------FOOTER----------*/

#dp-footer-wrap{background:#525b56;}
#dp-footer .box {padding-left: 20px !important; padding-right: 20px !important;}
#dp-footer .box-title{color:#93c9bb;}
#dp-footer .box p{color:#999;}

.one_fourth.no-margin-right, .one_half.no-margin-right{width:33%;}

#dp-footer .box ul li:before{display:none;}
#dp-footer .box ul{text-indent:0; padding-right:30px;}

#dp-footer .box ul li{border-bottom:1px solid #888; padding:10px 0; margin-left:0;}
#dp-footer .box ul li:first-child{padding-top:0;}
#dp-footer .box ul li:last-child{border-bottom:0;}

.nsu-text-before-form{color:#999; padding-bottom:20px;}
.nsu-form input[type="email"]{border-color:#93c9bb;}

#dp-footer button, #dp-footer a.dp-button, #dp-footer input[type=button], #dp-footer input[type=submit]{background-color:#93c9bb;}

#dp-footer .box a{color:#999;}
#dp-footer .box a:hover{color:#93c9bb;}

#footer--menu{display:none;}

#dp-copyright-inner {padding: 0 20px !important;}

.dp-copyrights-text, #dp-footer-menu{color:#777;}

.dp-page {padding-top:0px!Important;margin:0px auto!important}
.dp-page #dp-mainbody {padding:0px!Important;}
.dp-page #dp-mainbody article {padding-bottom:0px!Important;margin-bottom:0px!Important;border-bottom:none!important;}

.cta-inner-button button {text-transform:uppercase!Important;}
.vc_cta3-color-orange {background-color: #e4a130!important}
.cta-inner-button button:hover {background:#fff!important;color:#666!important;}



.bottom-cta a {border-radius:35px; color:#34c8a2;}
ul li {list-style:none; margin-left: 20px; font-size:18px; font-family: 'Raleway';}


a.white {text-transform:uppercase;}
a.white:hover {opacity:0.7;}
.vc_general.vc_cta3 h4 img {margin-top:0px!important; margin-bottom:0px;}

/*----------FORMS-----------*/ 

.gform_wrapper .top_label .gfield_label{margin:20px 0 0; font-size:16px;}
body .gform_wrapper label.gfield_label+div.ginput_container{margin-top:0;}
.gform_wrapper input[type=text], .gform_wrapper textarea{height:auto !important; padding:8px;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]{border-radius:40px; font-family:'Open-Sans', sans-serif !important; font-size:18px; padding:20px 70px !important;}

/*----------BLOG-----------*/ 

.subheader-big.header-overlapping .subheader-inner{margin-bottom:100px;}
.subheader-title-holder{padding-top:100px;}

/*----------HOMEPAGE-----------*/ 

.hp_three_cols .wpb_content_element {min-height: 120px;}

/*---------ESTATE MAP----------*/

#estate-map { width: 100%; height: 600px; }
.leaflet-control-attribution {display: none;}

/*-----------EVENTS------------*/

#tribe-events li::before {display: none !important;}
#tribe-events li{font-size: 14px;}
.events-archive #dp-breadcrumb-fontsize {display: none;}
.single-tribe_events #dp-breadcrumb-fontsize {display: none;}
#tribe-events {padding: 0 40px 20px 40px;}
#tribe-events a {color: #93c9bb;}
.tribe-events-list .tribe-events-event-image + div.tribe-events-content {width: 55% !important;}
.tribe-events-list .tribe-events-event-image {width: 37%; margin-top: 10px;}
.tribe-events-event-meta {display: inline-block;}
.events-list .tribe-events-loop {max-width: none;}
.tribe-events-list-event-title {width: 100%; display: inline-block !important;}
.tribe-events-list .tribe-events-event-cost {margin-bottom: -31px !important;}
.tribe-events-list-separator-month {margin: 4px auto;}
.tribe-theme-child-dp_blend-Child #dp-sidebar {padding-right: 40px !important;}
.tribe-events-list-widget h2 {
	font-size: 14px;
	font-weight: 800;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-left: -27px;
	margin-bottom: 30px;
}
.tribe-event-title a {
    color: #93c9bb !important;
    font-size: 16px !important;
    line-height: 22px !important;
    font-family: 'Open Sans', sans-serif !important;
}

.tribe-event-title::before {
	content: "\f061";
	display: inline-block;
	font-family: "FontAwesome";
	color: #93c9bb;
	font-size: 16px;
	margin-right: 0;
	margin-left: -30px;
	padding-right: 10px;
}

.tribe-events-event-meta { width: 100%; }

#tribe-events-list-widget-2 {list-style: none;}

.tribe-events-tickets .button.alt { border-radius: 20px; font-size: 16px; }

html .page-template-template-events-php #dp-sidebar {display: inherit;}
html .page-template-template-events-php #dp-mainbody-columns > section {width: 75%;}
.tribe-event-schedule-details { padding-left: 0px; padding-right: 10px; }

/*----- EVENTS CHECKOUT -------*/

/* .page-id-8282 .woocommerce-shipping-fields { display: none; } */
.wc-proceed-to-checkout { margin-bottom: 50px; }
.woocommerce-page .button { color: #fff !important; } 
.woocommerce .woocommerce-checkout { padding: 15px; }
table.shop_table { padding: 15px; border-collapse: inherit; }
.shop_table .product-name .tribe-attendee-meta-heading { display: none; }

/*--EVENTS WIDGET - HOMEPAGE---*/
.hp_events_col .vc_gitem-is-link {max-height: 193px;}
.hp_events_col h4 {margin-top: 31px;color: #525b56;}
.vc_grid-item-mini .vc_custom_1419240516480 {background-color: transparent !important;}
.hp_event_excerpt {min-height: 104px;}

/*-------MEALS CHECKOUT--------*/
#delivery_time_field label {float: left; width: 100%;}
#delivery_time_field .description {float: left; width: 100%;}
.form-row .description {padding-top: 8px; display: inline-block; font-size: 0.9em;}

/*---------WOOCOMMERCE---------*/ 

#post-7494 .woocommerce-checkout #customer_details, #post-7494 .woocommerce-checkout #order_review { display: none; }

.checkout .form-row select {width: 100% !important; height: 51px !important; color: rgb(99, 99, 99); font-size: 16px;}

.dp-page-wrap .woocommerce-tabs,
.dp-page-wrap .sku_wrapper,
.dp-page-wrap .single_variation,
.dp-page-wrap .reset_variations,
.dp-page-wrap .wc-image-zoom,
.dp-page-wrap .price,
.dp-page-wrap .product_title { display: none; }
.opc-complete-order {display: none !important;}
.dp-page-wrap .div.product div.summary {width: 100% !important;}
.woocommerce-page #dp-breadcrumb-fontsize {display: none;}
.woocommerce-page #dp-sidebar {display: none;}
.woocommerce-page #dp-mainbody-columns > section {width: 100%;}
.woocommerce-page .content {padding-bottom: 0px;}
.dp-page-wrap div.product div.summary { width: 100%; }
#post-7494 .woocommerce-variation-add-to-cart button { font-size: 1em !important; padding: 7px;}
#order_comments_field {padding-top: 3px;margin-top: 0;}
.dp-page-wrap .woocommerce-billing-fields input, .payment_method_anz_egate input {height: auto !important; padding: 8px 10px !important; font-size: 16px !important; color: #565656 !important;}
.dp-page-wrap .woocommerce-billing-fields .select2-container .select2-choice {height: 48px; line-height: 48px; padding: 0 10px;}
#donation-amount {font-size: 16px;height: 50px !important;line-height: 50px;}
#wc-anz_egate-cc-form {border: 0 !important; padding: 0 5px 10px 0;}
#wc-anz_egate-cc-form .form-row-last {margin-top: 28px !important;}
.dp-page-wrap .single_add_to_cart_button, #place_order {border-radius: 25px !important; padding: 15px 30px !important; font-size: 16px !important;}
.dp-page-wrap #order_review_heading {display: none;}
.dp-page-wrap #billing_state_field {margin-bottom: 40px;}
.dp-page-wrap #payment div.payment_box {background: #e6f5f1;color: #363636;}
.dp-page-wrap #payment div.payment_box::after {border-color: #e6f5f1; border-right-color: transparent; border-left-color: transparent; border-top-color: transparent;}
.dp-page-wrap .variations .label {padding: 5px 15px;}
.dp-page-wrap .variations .value {padding: 5px;}
#payment ul.payment_methods li {margin-left: 0; padding-left: 0;}
#payment {margin-bottom: 50px;}
#wc-anz_egate-cc-form .form-row-first {width: 47%;}
#wc-anz_egate-cc-form .form-row-last {width: 47%;}
#order_comments_field {padding: 20px 0 20px !important;}
#order_comments_field label {font-size:15px;}
.woocommerce-order-received address {padding-bottom: 60px; }

/*----- Meal section -----*/

.woocommerce-message a.button.wc-forward {
    float: none;
    display: inline-block;
    clear: both;
    margin: 0px auto;
    background-color: rgba(255, 255, 255, 0.18);
    font-size: 1.1em;
    border: 1px solid rgb(177, 223, 255);
    border-radius: 5px;
    font-weight: bold;
    padding: 8px 15px;
}

.meal-row .product-thumb-links {display: none;}
.meal-row .text-overlay {display: none;}
.meal-row .dp-wc-add-button {
	background-color: rgb(241, 244, 245);
    padding: 15px;
    font-size: 15px;
    border-radius: 5px;
	width: 85%;
    border: 2px solid rgb(255, 255, 255);
	margin-top: 0;
}

.meal-row .woocommerce ul li:before {display: none;}
.meal-row .qty-container {width: 100%;text-align: center;}
.meal-row .qty-label {display: inline-block; margin: 10px 10px 0 0;top: -16px;position: relative;right: 10px; font-size: 0.9em;}
.meal-row .quantity {display: inline-block;}

.woocommerce .quantity input.qty {width: 60px;}
.btn-order-meal {
	padding: 8px 10px;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.39);
	margin-top: 8px;
}

.meal-row .wc-long-desc {min-height: 70px; font-size: 0.9em;}
.meal-row .product-type-simple {background: rgb(245, 245, 245); border: 1px solid rgb(231, 231, 231);}
.meal-row .dp-product-desc h3 {min-height: 52px;}
.meal-row ul.products.product-columns-4 li.product, .columns-4 ul.products li.product {width: 23%!important;}

@media screen and (max-width: 300px) {
	#dp-mobile-header-wrapper #menu-header-phone a {
		display: none;
	}
}

@media screen and (max-width: 310px) {
	#dp-mobile-header-wrapper a.imageLogo img {
	    max-width: 100px !important;
	}
}

@media screen and (max-width: 360px) {
	#dp-mobile-header-wrapper a.imageLogo img {
	    max-width: 138px !important;
	}

	#tribe-events {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	h2.tribe-events-page-title {
	    font-size: 1.3em;
	}

	.tribe-events-list-separator-month {
	    font-size: 1em;
	}

	.tribe-events-list .type-tribe_events h2 {
	    font-size: 1.2em;
	}

	.tribe-theme-child-dp_blend-Child #dp-sidebar {
	    padding-left: 50px !important;
	}

	.parent-pageid-7288 #dp-sidebar {
		padding: 0 30px !important;
	}

	#dp-mobile-header-wrapper #menu-header-phone a {
		font-size: 11px;
	}

	#dp-mobile-header-wrapper .menu-header-phone-container {
		margin-right: 9px;
	}
}

@media screen and (max-width: 390px) {
	#dp-mobile-header-wrapper #menu-header-phone a {
		font-size: 13px;
	}
}

@media screen and (max-width: 768px) {
	.vc_btn3-icon-right {
	    margin-bottom: 10px !important;
	}

	.content > .vc_custom_1468383357493 {
		margin-top: 40px !important;
	}
	
	.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
	    width: 100% !important;
	}

	.tribe-events-list .tribe-events-event-image {
	    width: 100%;
	}

	.hp_blog_cols .vc_col-sm-6 {
	    width: 100%;
	}

	.dp-page .hp_news_col {
		margin-left: 0px !important;
	}

	.hp_event_excerpt {
		min-height: 0;
	}

	.vc_custom_1468288783529 {
	    padding-left: 30px;
	    padding-bottom: 30px;
	}
}

@media screen and (max-width: 968px) {
	.col2-set .col-1, .col2-set .col-2 {
		width: 100%;
	}

	#wc-anz_egate-cc-form .form-row-first {
		width: 100%;
	}

	#wc-anz_egate-cc-form .form-row-last {
		margin: 0 !important;
		width: 100%;
		float: left;
	}

	#wc-anz_egate-cc-form .form-row-last label {
		width: 100%;
	}

	.hp_three_cols .wpb_wrapper h4 > span {
	    font-size: 14px;
	}
}

@media screen and (max-width: 1030px) {
	.tribe-theme-child-dp_blend-Child #dp-sidebar {
	    padding-left: 70px !important;
	    padding-top: 20px;
	}

	.subheader-big.header-overlapping .subheader-inner {
	    padding-top: 0px;
	}

	.subheader-title-holder {
		padding-top: 0;
	}

	.subheader-big .dp-subheader {
	    height: 220px;
	}

	.dp-page > .vc_col-sm-12 {
		padding-top: 20px !important;
	}

	.hp_three_cols .wpb_content_element {
		min-height: 0 !important;
	}

	.hp_three_cols .vc_row.wpb_row.vc_inner.vc_row-fluid {
	    min-height: 410px !important;
	}

	.hp_three_cols .wpb_wrapper h4 > span {
	    font-size: 15px !important;
	}
}

@media screen and (max-width: 1430px) {
	.sf-menu li {
		margin-left: 18px;
	}

	.main-top-menu .menu-title {
	    font-weight: 700;
	    font-size: 12px;
	    line-height: 22px;
	}

	.dp-sticky-navigation-wrapper .menu_magazine #main-menu {
	    float: left;
	}

	.hp_three_cols {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}

	.hp_three_cols .wpb_content_element {
		min-height: 145px;
	}

	.hp_three_cols .vc_btn3 {
		font-size: 14px !important;
	}

	.parent-pageid-7288 #dp-mainbody-columns > section {
		padding-left: 40px;
		padding-right: 40px;
	}

	#dp-head {
		padding: 0 20px;
	}

	.vc_row:first-child > .dp-page:first-child .wpb_wrapper {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}

@media screen and (max-width: 1350px) {
	.sf-menu li {
		margin-left: 9px;
	}

	.main-top-menu .menu-title {
		font-size: 12px;
	}

	.hp_three_cols .wpb_wrapper h4 > span {
	    font-size: 16px;
	}

	.hp_three_cols .vc_btn3 {
		font-size: 13px !important;
	}

	.hp_blog_cols .vc_col-sm-6 {
	    min-height: 690px;
	}
}

@media screen and (max-width: 1260px) {
	.sf-menu li {
		margin-left: 6px;
	}

	.main-top-menu .menu-title {
		font-size: 10px;
	}
}

@media screen and (max-width: 1200px) {
	.sf-menu li {
		margin-left: 4px;
	}

	.main-top-menu .menu-title {
		font-size: 9px;
	}
}

@media screen and (max-width: 1130px) {
	.sf-menu li {
		margin-left: 4px;
	}

	.main-top-menu .menu-title {
		font-size: 8px;
	}

	.menu_magazine .sf-menu li.root {
	    height: 90px;
	}

	.dp-page .vc_custom_1460603721861 {
		margin-left: 0px !important;
	}

	.hp_three_cols .vc_btn3 {
		font-size: 13px !important;
	}

	.hp_three_cols .vc_row.wpb_row.vc_inner.vc_row-fluid {
	    min-height: 440px !important;
	}

	.hp_blog_cols .vc_col-sm-6 {
	    width: 100%;
	    min-height: 0;
	}

	.dp-page .vc_custom_1475631346016 {
		margin-left: 0 !important;
	}

	article figure.featured-image img {
	    max-height: 100%;
	}
}

@media screen and (max-width: 1250px) {
	.hp_three_cols .wpb_content_element h4 {
		font-size: 16px;
	}

	.hp_three_cols .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
		font-size: 14px;
	}

	.hp_three_cols .vc_row.wpb_row.vc_inner.vc_row-fluid {
	    padding-right: 10px !important;
	    padding-left: 10px !important;
	}
}

@media screen and (max-width: 1000px) {
	.hp_three_cols .wpb_content_element h4 {
		font-size: 14px;
	}

	.hp_three_cols .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
		font-size: 14px;
	}

	.hp_three_cols .vc_row.wpb_row.vc_inner.vc_row-fluid {
	    padding-right: 6px !important;
	    padding-left: 6px !important;
	}
}

/*---------BLOG---------*/ 

article figure.featured-image img{margin-bottom:30px;}
.readon{border-radius:50px; border:2px solid #74c8ba; background-color:#74c8ba;}
.parent-pageid-7288 .one_half, .parent-pageid-7288 .one_half_last {margin: 0 !important;}
